[tex-live] Libertine and newtxmath compile only on linux

Bob Tennent rdt at cs.queensu.ca
Tue Apr 11 04:15:48 CEST 2017

 >|Hello everyone, I have TexLive 2016 (upgraded) running
 >|winenpro (x64) and fedora 25 (x64). After updating on
 >|both operating systems I realize that the following file
 >|does not compile in win10 (pdflatex -recorder).

You have an obsolete libertine.map on your system.  Use

  kpsewhich libertine.map

to find it.  Remove it (and any other obsolete files)
and run updmap or updmap-sys.  

Bob T.

More information about the tex-live mailing list